.Modal {
  position: fixed;
  top: 5%;
  z-index: 500;
  width: 90%;
  height: 90%;
  margin: 0 auto;
  left: 50%;
  transform: translateX(-50%);
  background-color: #f3f3f3;
  border: 1px solid #f4a32e;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: auto;
  animation: show 0.3s ease-out;
}

.Image {
  height: 25%;
  width: 40%;
  padding-top: 10px;
  text-align: center;
  align-self: center;
}

.Image img {
  width: auto;
  height: 100%;
}

.Side {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-bottom: 15px;
  text-align: center;
  align-items: center;
  overflow-y: auto;
  overflow-x: hidden;
}

.Beer-Title {
  font-family: "Archivo Black", sans-serif;
  color: #f4a32e;
  font-size: 30px;
  margin-bottom: 0;
  max-width: 600px;
}

.Beer-Tagline {
  max-width: 600px;
  margin: 3px 0;
  padding-left: 1px;
  color: #a1a1a1;
  font-size: 18px;
}

.Beer-Desc {
  box-sizing: border-box;
  padding: 0 5px;
  height: auto;
  max-width: 600px;
  font-size: 14px;
}

.Break {
  border-bottom: 3px solid #f4a32e;
  width: 100%;
  max-width: 600px;
}

.Details {
  display: flex;
  margin: 15px 0 15px 0;
  justify-content: center;
}

.Details p {
  font-weight: bold;
  width: auto;
  display: block;
  padding-right: 20px;
  font-size: 14px;
  margin: 0;
}

.Details span {
  font-weight: normal;
}

.Tips small {
  display: block;
  padding: 10px 0 0 15px;
  font-size: 14px;
  max-width: 600px;
}

.Tips,
.Recommended {
  box-sizing: border-box;
  width: 100%;
  max-width: 600px;
}

.Tips {
  padding: 10px 10px 0 0;
}
.Recommended {
  padding: 10px 0 0 0;
}

.Tips p,
.Recommended p {
  margin: 0;
  font-size: 14px;
  font-weight: bold;
}

.Recommended-Container {
  max-width: 600px;
  padding-left: 15px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  box-sizing: border-box;
}

@keyframes show {
  from {
    transform: translate(-50%, -300%);
  }
  to {
    transform: translate(-50%, -50%);
  }
}

@media (max-width: 550px) {
  .Recommended-Container {
    flex-direction: column;
    padding: 0 10% 0 10%;
    width: 100%;
    margin: auto;
  }

  .Rec-Thumbnail {
    width: 100% !important;
    height: 200px;
  }

  .Tips small {
    padding: 10px;
  }
}

@media (min-width: 750px) {
  .Modal {
    width: 80%;
    max-width: 1000px;
    margin: auto;
    flex-direction: row;
    max-height: 700px;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .Side {
    width: 65%;
    max-height: 100%;
    text-align: left;
    align-items: flex-start;
    align-content: center;
  }

  .Image {
    width: 35%;
    height: 60%;
  }

  .Image img {
    width: auto;
    height: 100%;
  }

  .Beer-Desc {
    font-size: 16px;
  }

  .Beer-Title {
    font-size: 36px;
  }

  .Beer-Title,
  .Beer-Tagline {
    text-align: center;
    width: 100%;
  }
}
